Забыли пароль?
Запросите новый здесь.

Голосование
Что вас интересует на нашем сайте больше всего?

База аддонов
База аддонов
21% [3 Голосов]

Форум, поиск ответов
Форум, поиск ответов
21% [3 Голосов]

Общение
Общение
36% [5 Голосов]

Новости
Новости
0% [0 Голосов]

Другое
Другое
21% [3 Голосов]

Голосов: 14
Вы должны авторизироваться, чтобы голосовать.
Начат: 16.05.2017 07:06

Архив опросов
Случайная тема
Друзья проекта
Unlogic W0rst Lab
Система Smart для PHP-Fusion
Миничат
Только пользователи могут отправлять сообщения.

Polarfox
OfflineAdmin
· 19.05.2018 15:10
Какой дикий хаос, до сих пор 9,0 скачать или вообще 7

ovas
Offline
· 19.05.2018 12:03
Пионеров Andromeda-9.0.3 с праздником!! az

Polarfox
OfflineAdmin
· 18.05.2018 19:05
Зато понятно как оно работает и все просто.

ovas
Offline
· 18.05.2018 16:53
Девятка- это на 150% китайский продукт. Но понятен, сердит и можно его править.

Rush
OfflineAdmin
· 18.05.2018 07:58
Для ковыряния в классах отлично подходит symfony, а 9ка - это скорее набор bad practice, типо как не надо делать и за что надо бить по рукам железной линейкой

Архив миничата
Сейчас на сайте
» Гостей: 6

Гости:
» [Ваш IP] 17:15:39
/Новости
» 69.162.124.235 17:14:37
» 95.104.248.97 17:14:28
/Новости
» 217.69.133.203 17:14:22
/ЧаВо
» Google [Bot] 17:14:07
/moddb/error.php
» 137.74.114.163 17:14:07

» Всего пользователей: 1,346
» Новый пользователь: KYM
В базе имеется
аддонов: 950
тем: 137
С 1 августа Google прекращает поддержку Firefox 3.5, IE7 и Safari 3
Интернетoogle пытается стимулировать пользователей к апгрейду браузеров. Объявлено, что с 1 августа 2011 года в приложениях Google официально прекращается поддержка Firefox 3.5, Internet Explorer 7, Safari 3 и их предшественников. Это означает, что некоторые функции Gmail, Google Calendar, Google Talk, Google Docs и Google Sites будут недоступны в этих браузерах, а в некоторых случаях приложение может вовсе прекратить работу.

Причина в том, что новый функционал веб-приложений (например, уведомления Gmail на десктопе или драг-н-дроп файлов в Google Docs) требует хорошей поддержки HTML5, а в старых браузерах её нет.

Вообще, с 1 августа Google перейдёт на такую систему: с выходом каждой новой версии каждого браузера они будут автоматически прекращать поддержку третьей по счёту с конца версии этого браузера. Правило действует для Chrome, Firefox, Internet Explorer и Safari. Для Opera корректная работа не гарантируется.
 

Поделиться этой новостью
Социальные закладки: Vkontakte Odnoklassniki Mail.ru Facebook Google Tweet This
URL:
BBcode:
HTML:

Нет комментариев.
Добавить комментарий
Пожалуйста, залогиньтесь для добавления комментария.
Рейтинги
Нет данных для оценки.

Рейтинг доступен только для пользователей.

Пожалуйста, авторизуйтесьили зарегистрируйтесь для голосования.